Counter - Employment - Task #1762

MPMO010 Temp Work permit details
09/08/2019 04:23 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:
Environment:
Transaction Number:
Browser:

URL:

Test Case ID:
SERVICE_ID:

09/09/2019
09/09/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Bilal,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement "MPMO010 Temp Work permit details” in

PamEmploymentApp.

You can find the SRS in SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/08/2019 05:11 PM - Billal Ghanimah
- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100

06/06/2025

1/1



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp
http://www.tcpdf.org

